@font-face {
  font-family:"proxima-nova";
  src:url(../fonts/ProximaNovaRegular.otf) format("opentype");
  font-weight:400
}
@font-face {
  font-family:"proxima-nova-semibold";
  src:url(../fonts/ProximaNovaSemibold.otf) format("opentype");
  font-weight:600
}
@font-face {
  font-family:"proxima-nova-bold";
  src:url(../fonts/ProximaNovaBold.otf) format("opentype");
  font-weight:700
}
@font-face {
  font-family:"spyagency";
  src:url(../fonts/spyagency.woff2) format("woff2"),url(../fonts/spyagency.woff) format("woff"),url(../fonts/spyagency.otf) format("opentype");
  font-weight:400
}
html,body {
  font-family:"proxima-nova",sans-serif
}
.btn {
  cursor:pointer
}
.main {
  min-height:100%
}
.logo-top {
  font-family:"spyagency",sans-serif;
  color:#fff;
  font-size:30px;
  -webkit-font-smoothing:antialiased;
  line-height:1
}
.logo-top:hover {
  color:#fff
}
.logo-text {
  font-family:"Open Sans",sans-serif;
  -webkit-font-smoothing:antialiased;
  color:#000;
  font-size:18px;
  font-style:italic;
  display:block;
  text-align:right
}
.main-nav {
  border-bottom:1px solid #eaeaea;
  background:#fff
}
.logo-nav {
  font-family:"spyagency";
  color:#757575;
  font-size:30px;
  -webkit-font-smoothing:antialiased;
  line-height:1;
  padding-bottom:18px
}
.logo-nav:hover {
  color:#4a4a4a
}
.logo-nav-text {
  font-family:"Open Sans",sans-serif;
  -webkit-font-smoothing:antialiased;
  font-size:18px;
  font-style:italic;
  display:block;
  text-align:right
}
.btn-outline-primary {
  border-color:#fff;
  color:#000
}
.btn-outline-primary:hover,.btn-outline-primary:focus {
  background-color:#bd3d3d;
  border:1px solid #bd3d3d
}
section#top {
  /*background-image:url(../images/top_bg.png);
  background-repeat:no-repeat;
  background-size:cover*/
}
#top h1 {
  color:#fff;
  font-size:64px;
  font-family:"proxima-nova-semibold",sans-serif;
  margin-top:6rem
}
#top .content {
  padding-bottom:150px
}
.slider {
  width:545px;
  height:350px;
  position:relative;
  margin:20px auto
}
.slider .carousel-caption {
  right:auto;
  left:6%;
  top:-30px
}
.slider .carousel-item {
  padding-top:50px
}
.slider h5 {
  font-size:42px;
  color:#fff;
  font-family:"proxima-nova-bold",sans-serif;
  -webkit-font-smoothing:antialiased;
  margin-bottom:0;
  text-align:left;
  padding-left:17px
}
.slider h5 b,
h3.heading b {
  font-size: 18px;
  padding: 8px 12px 6px;
  margin-left: 0px;
  background: #ff1313;
  border-radius: 12px;
  vertical-align: middle;
  color: white;
}
.slider p {
  opacity:.8;
  font-family:"proxima-nova-semibold",sans-serif;
  -webkit-font-smoothing:antialiased;
  font-size:20px;
  color:#fff;
  padding-left:17px;
  text-align:left
}
.slider .carousel-indicators {
  flex-direction:column;
  background:transparent;
  margin-left:0;
  bottom:30%;
  left:-26%
}
.slider .carousel-indicators li {
  height:auto;
  text-indent:0;
  width:auto;
  background:transparent;
  padding-bottom:14px
}
.slider .carousel-indicators li a {
  color:#fff;
  text-decoration:none
}
.slider .carousel-indicators li i {
  color:rgba(255,255,255,0.15);
  padding-right:5px
}
.slider .carousel-indicators li.active i {
  color:#fff
}
.checkbox label:after,.radio label:after {
  content:"";
  display:table;
  clear:both
}
.checkbox .cr,.radio .cr {
  position:relative;
  display:inline-block;
  border:2px solid #fff;
  border-radius:0;
  width:1.3em;
  height:1.3em;
  float:left;
  margin-right:.5em
}
.radio .cr {
  border-radius:50%
}
.checkbox .cr .cr-icon,.radio .cr .cr-icon {
  position:absolute;
  font-size:.8em;
  line-height:0;
  top:52%;
  left:11%;
  color:#f5a523
}
.radio .cr .cr-icon {
  margin-left:.04em
}
.checkbox label input[type="checkbox"],.radio label input[type="radio"] {
  display:none
}
.checkbox label input[type="checkbox"] + .cr > .cr-icon,.radio label input[type="radio"] + .cr > .cr-icon {
  transform:scale(3) rotateZ(-20deg);
  opacity:0;
  transition:all .3s ease-in
}
.checkbox label input[type="checkbox"]:checked + .cr > .cr-icon,.radio label input[type="radio"]:checked + .cr > .cr-icon {
  transform:scale(1) rotateZ(0deg);
  opacity:1
}
.checkbox label input[type="checkbox"]:disabled + .cr,.radio label input[type="radio"]:disabled + .cr {
  opacity:.5
}
#top .lead {
  font-size:18px;
  color:#f3c1c1;
  -webkit-font-smoothing:antialiased;
  width:560px;
  margin:0 auto
}
.btn-danger {
  background:#f27230;
  background:-moz-linear-gradient(left,rgba(242,114,48,1) 0%,rgba(245,149,61,1) 100%);
  background:-webkit-linear-gradient(left,rgba(242,114,48,1) 0%,rgba(245,149,61,1) 100%);
  background:linear-gradient(to right,rgba(242,114,48,1) 0%,rgba(245,149,61,1) 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2712f',endColorstr='#f5973e',GradientType=1);
  box-shadow:0 3px 4px 0 rgba(0,0,0,0.02);
  border-radius:4px;
  font-size:15px;
  color:#f9f9f9;
  letter-spacing:0;
  text-align:center;
  border:none;
  transition:all .5s 0
}
.btn-danger:hover {
  background:#f5953d;
  background:-moz-linear-gradient(left,rgba(245,149,61,1) 0%,rgba(242,114,48,1) 100%);
  background:-webkit-linear-gradient(left,rgba(245,149,61,1) 0%,rgba(242,114,48,1) 100%);
  background:linear-gradient(to right,rgba(245,149,61,1) 0%,rgba(242,114,48,1) 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5973e',endColorstr='#f2712f',GradientType=1)
}
.btn-danger {
  padding:8px 40px
}
#top .center-image {
  width:80%;
  margin:0 auto;
  min-height:743px;
  background-image:url(../images/top-section.png);
  background-repeat:no-repeat;
  background-size:contain;
  margin-top:-4rem;
  background-position:center
}
.bg-grey {
  background-color:#f9fafa
}
.navbar-light .navbar-nav .nav-link {
  color:#000;
  font-size:18px;
  border-bottom:5px solid transparent;
  padding-bottom:20px;
  padding-top:20px;
  font-family:"proxima-nova-semibold",sans-serif;
  -webkit-font-smoothing:antialiased
}
.navbar-top .navbar-nav .nav-linktop {
  color:#fff;
  font-size:15px;
  border-bottom:5px solid transparent;
  padding-bottom:20px;
  padding-top:20px;
  font-family:"proxima-nova-semibold",sans-serif;
  -webkit-font-smoothing:antialiased
}
.main-nav.navbar {
  padding-bottom:0
}
#overview .content {
  margin-top:3rem
}
#overview h3 {
  font-size:32px;
  color:#333
}
#overview h2 {
  font-size:32px;
  font-family:"proxima-nova-bold",sans-serif;
  color:#333
}
#overview .text {
  font-size:14px
}
#overview .icon {
  width:99px;
  height:99px;
  overflow:hidden;
  text-align:center;
  margin:0 auto
}
#overview .icon img {
  max-width:100%
}
.overview-block .heading {
  margin-top:15px;
  font-size:16px;
  font-family:"proxima-nova-semibold",sans-serif
}
.sub-text {
  margin:10px auto 0;
  font-size:16px;
  font-family:"proxima-nova",sans-serif
}
.overview-block {
  padding:0 15px
}
section#skus {
  background-color:#fff;
  padding-top:50px;
  padding-bottom:100px
}
.skus-image img {
  max-width:100%
}
#skus .heading {
  letter-spacing:.2px;
  line-height:44px;
  font-size:36px;
  font-family:"proxima-nova-bold",sans-serif;
  -webkit-font-smoothing:antialiased
}
#skus .heading.info {
  color:#17b2cc
}
#skus .heading.primary {
  color:#2f6eb6
}
#skus .heading.danger {
  color:#a72c2c
}
#skus .heading.white {
  color:#fff
}
#skus .subheading {
  font-size:18px;
  color:#454545;
  letter-spacing:0;
  line-height:23.4px;
  font-family:"proxima-nova-bold",sans-serif;
  -webkit-font-smoothing:antialiased
}
#skus .text {
  font-size:14px;
  color:#686868;
  margin-top:15px;
  font-family:"proxima-nova",sans-serif;
  -webkit-font-smoothing:antialiased
}
.product-btn .btn.small {
  padding:7px 15px
}
.product-btn {
  margin-top:25px
}
.product-btn .btn.btn-info {
  background:#17b2cc
}
.product-btn .btn.btn-info:hover {
  background:#1492a8
}
.product-btn .btn.btn-primary {
  background:#2f6eb6
}
.product-btn .btn.btn-primary:hover {
  background:#255c9c
}
.product-btn .btn.btn-danger {
  background:#a72c2c
}
.product-btn .btn.btn-danger:hover {
  background:#922626
}
.product-btn .btn.btn-default {
  color:#17b2cc;
  background:#fff
}
.product-btn .btn.btn-default:hover {
  background:#e2e1e1
}
.dia-bg {
  position:relative;
  z-index:1;
  background:transparent
}
.platform-heading {
  font-size:32px;
  color:#fff;
  letter-spacing:-1.57px;
  text-align:center;
  font-family:"proxima-nova-bold",sans-serif;
  -webkit-font-smoothing:antialiased
}
.platform-content-heading {
  font-size:36px;
  text-align:center;
  padding-bottom:100px;
  margin-top:80px
}
.ai-image {
  padding-bottom:0
}
.generate-ad-block {
  background:#fff;
  border-bottom-left-radius:8px;
  border-bottom-right-radius:8px;
  padding-bottom:10px;
  font-family:"Open Sans",sans-serif;
  -webkit-font-smoothing:antialiased
}
.generate-ad-block .header {
  padding:20px;
  background:#f5f9fc;
  color:#3d4d65;
  font-size:20px;
  font-family:"Open Sans",sans-serif;
  -webkit-font-smoothing:antialiased;
  margin-bottom:10px
}
.sku-form {
  padding-left:50px;
  font-size:14px;
  padding-top:30px
}
.sku-form .form-control {
  border-radius:0;
  border-color:#000;
  color:#000;
  text-align:center
}
.sku-form .form-label {
  padding-bottom:10px
}
.btn-info {
  background-color:#20bbef;
  border-color:#20bbef;
  padding:8px 40px
}

.btn.edit-ad {
  padding:3px 20px;
  background-color:#b9b9b9;
  border-color:#b9b9b9
}
#clients .text {
  font-size:30px;
  -webkit-font-smoothing:antialiased
}
.clients-heading {
  font-size:21px;
  font-family:"proxima-nova-bold",sans-serif;
  -webkit-font-smoothing:antialiased;
  color:#575757;
  font-weight:400
}
.other-container {
  width:90%;
  margin:0 auto
}
.client-image {
  padding:10px;
  margin-bottom:20px
}
.bold {
  font-weight:600
}
.product-heading {
  font-size:36px;
  font-family:"proxima-nova-bold",sans-serif;
  -webkit-font-smoothing:antialiased;
  color:#575757;
  font-weight:400;
  margin-bottom:30px
}
#platform-content .heading {
  font-family:"proxima-nova-bold",sans-serif;
  -webkit-font-smoothing:antialiased;
  font-size:34px;
  color:#454545;
  letter-spacing:-1px;
  text-align:left;
  line-height:26px;
  margin-bottom:20px
}
#platform-content .text-bold {
  font-family:"proxima-nova-bold",sans-serif;
  font-size:16px;
  color:#686868;
  -webkit-font-smoothing:antialiased
}
#platform-content .text {
  font-family:"proxima-nova",sans-serif;
  font-size:14px;
  letter-spacing:0;
  text-align:left;
  line-height:18.2px;
  padding:9px 0;
  margin-bottom:20px
}
#platform-content .content-image {
  text-align:center
}
#platform-content .content-image img {
  max-width:100%
}
section#faqs {
  padding-bottom:100px
}
#faqs .card {
  background:transparent;
  margin-bottom:10px;
  border:1px solid rgba(255,255,255,0.41)
}
#faqs .card-header {
  background-color:transparent;
  color:#fff;
  border:none
}
#faqs .card-body {
  color:#fff
}
#faqs .card-header a {
  color:#fff;
  font-size:18px
}
#faqs .card-header .heading {
  float:left;
  width:80%;
  font-family:"proxima-nova-bold",sans-serif;
  -webkit-font-smoothing:antialiased
}
#faqs .card-header .trigger {
  float:right;
  width:20%
}
.clear {
  clear:both
}
#faqs .header {
  font-family:"proxima-nova-bold",sans-serif;
  -webkit-font-smoothing:antialiased;
  font-size:36px;
  color:#fff;
  text-align:center;
  padding:100px 0 50px
}
.green-bg {
  background:url(../images/bottom-bg.png) no-repeat;
  background-size:cover;
  background-position:bottom
}
section#testimonial {
  padding-top:50px;
  background:#c43d3a;
  background:-moz-linear-gradient(top,#c43d3a 0%,#955d3a 100%);
  background:-webkit-linear-gradient(top,#c43d3a 0%,#955d3a 100%);
  background:linear-gradient(to bottom,#c43d3a 0%,#955d3a 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#c43d3a',endColorstr='#955d3a',GradientType=0)
}
.btn-orange-small{
  background: #E66E2E;
}
.btn-orange-small:hover{
  background: #D96425;
  color: white;
}
.testimonial-text {
  color:#fff
}
.testimonial-text p {
  font-size:48px;
  line-height:58px;
  -webkit-font-smoothing:antialiased;
  position:relative
}
.testimonial-text p:before {
  content:url("../images/quote-left.svg");
  width:35px;
  height:29px;
  position:absolute;
  left:-40px;
  top:-15px
}
.testimonial-text p:after {
  content:url("../images/quote-right.svg");
  width:35px;
  height:29px;
  margin-left:10px
}
.owner {
  font-family:"Open Sans",sans-serif;
  -webkit-font-smoothing:antialiased;
  margin-top:20px;
  font-size:20px
}
.business {
  font-family:"Open Sans",sans-serif;
  -webkit-font-smoothing:antialiased;
  margin-top:5px;
  font-size:20px
}
section#pos_sync {
  background:#5076a0 url(../images/sync-pos-bg.png) no-repeat;
  background-size:cover;
  padding-top:70px;
  color:#fff;
  padding-bottom:30px
}
#pos_sync h1 {
  font-size:48px;
  -webkit-font-smoothing:antialiased
}
#pos_sync .text {
  font-size:18px;
  -webkit-font-smoothing:antialiased;
  margin-bottom:70px
}
section#additional_products {
  padding-top:50px;
  padding-bottom:50px
}
#additional_products .main-heading {
  font-size:48px;
  -webkit-font-smoothing:antialiased;
  padding-bottom:50px
}
.product-info-block > .heading {
  font-size:64px;
  line-height:54px
}
.product-info-block .sub-heading {
  font-size:32px;
  -webkit-font-smoothing:antialiased;
  line-height:44px;
  margin-top:10px
}
#pricing .header {
  background:#979797;
  padding:30px 0 25px;
  font-size:32px
}
.product-info-block .text {
  color:#535353;
  font-size:14px;
  font-family:"Open Sans",sans-serif;
  -webkit-font-smoothing:antialiased;
  margin-top:30px
}
.pricing-block {
  display:flex;
  flex-direction:row;
  justify-content:center;
  align-items:center
}
.pricing-block div {
  width:50%;
  min-height:311px
}
.service-price span.main-text {
  font-size:60px;
  line-height:60px;
  -webkit-font-smoothing:antialiased
}
.service-price span.other {
  font-size:20px;
  letter-spacing:5px;
  -webkit-font-smoothing:antialiased
}
.service-name {
  font-size:40px;
  padding-top:96px;
  -webkit-font-smoothing:antialiased
}
.service-name span.other {
  font-size:20px;
  display:block
}
.service-name span.main-text {
  line-height:32px
}
.service-price {
  padding-top:106px;
  position:relative
}
.green .service-name {
  background:#89a041
}
.green .service-price {
  background:#a0be2c
}
.blue .service-name {
  background:#4175a0
}
.blue .service-price {
  background:#359fd5
}
.red .service-name {
  background:#c22d3f
}
.red .service-price {
  background:#ed2e46
}
.service-price sup {
  font-size:30px;
  vertical-align:middle
}
.service-price span.help-text {
  font-size:22px;
  -webkit-font-smoothing:antialiased
}
.mx-box {
  position:absolute;
  right:0;
  bottom:15px
}
section#signup {
  padding:70px 0
}
#signup h1 {
  font-size:48px
}
.signup-btn-wrapper {
  margin-top:30px
}
.signup-btn {
  width:100%;
  background:#2675d3;
  color:#fff;
  font-size:48px;
  padding:20px 0
}
section#contact-form {
  color:#fff;
  font-family:"Open Sans",sans-serif;
  -webkit-font-smoothing:antialiased
}
#contact-form h1 {
  text-align:center;
  padding-top:50px;
  font-family:"proxima-nova-bold",sans-serif;
  -webkit-font-smoothing:antialiased;
  font-size:36px
}
#contact-form h5 {
  text-align:center;
  padding:0 0 40px;
  font-family:"proxima-nova",sans-serif;
  -webkit-font-smoothing:antialiased;
  font-size:20px
}
.form-inner .contact-input {
  font-size:18px;
  padding:10px 10px 10px 5px;
  display:block;
  width:100%;
  color:#fff;
  border:none;
  background-color:transparent;
  border-bottom:1px solid #fff;
  margin-bottom:40px
}
.checkbox input {
  margin-right:10px
}
.contact-input:focus {
  outline:none;
  border-bottom-color:#f9b54a
}
.contact-input::-webkit-input-placeholder {
  color:rgba(255,255,255,0.301)
}
.contact-input::-moz-placeholder {
  color:rgba(255,255,255,0.301)
}
.contact-input:-ms-input-placeholder {
  color:rgba(255,255,255,0.301)
}
.contact-input:-moz-placeholder {
  color:rgba(255,255,255,0.301)
}
#overview {
  background:#fff;
  position:relative;
  z-index:22
}
#overview .navbar {
  transition:all .4s ease
}
.contact-button {
  padding:6px 30px;
  color:#fff;
  background:#f27531;
  background:-moz-linear-gradient(left,rgba(242,117,49,1) 0%,rgba(246,150,62,1) 100%);
  background:-webkit-linear-gradient(left,rgba(242,117,49,1) 0%,rgba(246,150,62,1) 100%);
  background:linear-gradient(to right,rgba(242,117,49,1) 0%,rgba(246,150,62,1) 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f27531',endColorstr='#f6963e',GradientType=1);
  box-shadow:0 3px 4px 0 rgba(0,0,0,0.02);
  border-radius:4px
}
.contact-button:hover {
  background:#f27531;
  background:-moz-linear-gradient(left,rgba(246,150,62,1) 0%,rgba(242,117,49,1) 100%);
  background:-webkit-linear-gradient(left,rgba(246,150,62,1) 0% rgba(242,117,49,1) 100%);
  background:linear-gradient(to right,rgba(246,150,62,1) 0%,rgba(242,117,49,1) 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f6963e',endColorstr='#f27531',GradientType=1)
}
.immediate-call {
  font-family:"proxima-nova",sans-serif;
  -webkit-font-smoothing:antialiased;
  padding-bottom:50px;
  font-size:22px
}
.bg-black {
  background:#000
}
.navbar-dark .navbar-nav.footer-nav .nav-link {
  color:#fff;
  border-right:1px solid #fff;
  padding:0 .5rem;
  line-height:1
}
.navbar-dark .navbar-nav.footer-nav .nav-link.last {
  border-right:none
}
.carousel-caption-0 {
  opacity:1;
  transition-duration:1s
}
.carousel-caption-1,.carousel-caption-2,.carousel-caption-3,.carousel-caption-4,.carousel-caption-5,.carousel-caption-6 {
  opacity:0;
  transition-duration:1s
}
#login-form.blue-bg,#login-form-2.blue-bg {
  border:1px solid #4386d5
}
#login-form.blue-bg .btn-default,#login-form-2.blue-bg .btn-default {
  background:#4386d5
}
#login-form.orange-bg,#login-form-2.orange-bg {
  border:1px solid #f27230
}
#login-form.orange-bg .btn-default,#login-form-2.orange-bg .btn-default {
  background:#f27230
}
.carousel-control-prev,.carousel-control-next {
  z-index:1200
}
.digital-blue-button {
  background:#3fbbc8!important;
  background:-moz-linear-gradient(45deg,rgba(63,187,200,1) 0%,rgba(95,220,227,1) 100%)!important;
  background:-webkit-linear-gradient(45deg,rgba(63,187,200,1) 0%,rgba(95,220,227,1) 100%)!important;
  background:linear-gradient(45deg,rgba(63,187,200,1) 0%,rgba(95,220,227,1) 100%)!important;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3fbbc8',endColorstr='#5fdce3',GradientType=1)!important
}
.smm-blue-button {
  background:#3a7bc6!important;
  background:-moz-linear-gradient(45deg,rgba(58,123,198,1) 0%,rgba(86,158,241,1) 100%)!important;
  background:-webkit-linear-gradient(45deg,rgba(58,123,198,1) 0%,rgba(86,158,241,1) 100%)!important;
  background:linear-gradient(45deg,rgba(58,123,198,1) 0%,rgba(86,158,241,1) 100%)!important;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3a7bc6',endColorstr='#569ef1',GradientType=1)!important
}
.print-red-button {
  background:#d25555!important;
  background:-moz-linear-gradient(45deg,rgba(210,85,85,1) 0%,rgba(181,57,57,1) 100%)!important;
  background:-webkit-linear-gradient(45deg,rgba(210,85,85,1) 0%,rgba(181,57,57,1) 100%)!important;
  background:linear-gradient(45deg,rgba(210,85,85,1) 0%,rgba(181,57,57,1) 100%)!important;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d25555',endColorstr='#b53939',GradientType=1)!important
}
.ecom-yellow-button {
  background:#f26f2e!important;
  background:-moz-linear-gradient(45deg,rgba(242,111,46,1) 0%,rgba(246,152,63,1) 100%)!important;
  background:-webkit-linear-gradient(45deg,rgba(242,111,46,1) 0%,rgba(246,152,63,1) 100%)!important;
  background:linear-gradient(45deg,rgba(242,111,46,1) 0%,rgba(246,152,63,1) 100%)!important;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f26f2e',endColorstr='#f6983f',GradientType=1)!important;
  color:#fff!important
}
.ecom-title {
  color:#F27631!important
}
.ecom-desc-1 {
  color:#454545!important
}
.ecom-desc-2 {
  color:#686868!important
}
.dark-bg-section {
  background-image:url(../images/content/ai_background.jpg);
  background-repeat:no-repeat;
  background-size:cover;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79eef1',endColorstr='#219bb0',GradientType=1);
  margin-top:80px;
  padding-top:139px;
  padding-bottom:120px
}
.blue-bg-section {
  background:#79eef1;
  background:-moz-linear-gradient(left,rgba(121,238,241,1) 0%,rgba(33,155,176,1) 100%);
  background:-webkit-linear-gradient(left,rgba(121,238,241,1) 0%,rgba(33,155,176,1) 100%);
  background:linear-gradient(to right,rgba(121,238,241,1) 0%,rgba(33,155,176,1) 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#79eef1',endColorstr='#219bb0',GradientType=1);
  margin-top:80px;
  padding-top:139px;
  padding-bottom:120px
}
.watch-video-button {
  background:#3fbbc8!important;
  background:-moz-linear-gradient(45deg,rgba(63,187,200,1) 0%,rgba(95,220,227,1) 100%)!important;
  background:-webkit-linear-gradient(45deg,rgba(63,187,200,1) 0%,rgba(95,220,227,1) 100%)!important;
  background:linear-gradient(45deg,rgba(63,187,200,1) 0%,rgba(95,220,227,1) 100%)!important;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3fbbc8',endColorstr='#5fdce3',GradientType=1)!important;
  font-family:'proxima-nova-semibold', sans-serif;
  font-size:15px;
  color:#F9F9F9!important;
  border-radius:4px;
  text-decoration:none!important;
  letter-spacing:0;
  text-align:center;
  line-height:40px;
  width:200px;
  display:inline-block;
}
.view-feature-button {
  background: white;
  border: 1px solid #292929;
  color: #292929;
  font-family:'proxima-nova-semibold', sans-serif;
  font-size:15px;
  border-radius:4px;
  text-decoration:none!important;
  letter-spacing:0;
  text-align:center;
  line-height:40px;
  width:200px;
  display:inline-block;
}
.order-button {
  background:#3fbbc8!important;
  background:-moz-linear-gradient(45deg,rgba(63,187,200,1) 0%,rgba(95,220,227,1) 100%)!important;
  background:-webkit-linear-gradient(45deg,rgba(63,187,200,1) 0%,rgba(95,220,227,1) 100%)!important;
  background:linear-gradient(45deg,rgba(63,187,200,1) 0%,rgba(95,220,227,1) 100%)!important;
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3fbbc8',endColorstr='#5fdce3',GradientType=1)!important;
  font-family:'proxima-nova-semibold', sans-serif;
  font-size:15px;
  color:#F9F9F9!important;
  border-radius:4px;
  text-decoration:none!important;
  letter-spacing:0;
  text-align:center;
  line-height:40px;
  width:200px;
  display:block
}
#platform-content .align-self-center {
  margin-bottom:40px
}
#more-features {
  border-top:1px solid #f0f0f0;
  padding-top:80px;
  padding-bottom:40px;
  text-align:center
}
.more-features-title {
  font-family:'proxima-nova-semibold', sans-serif;
  font-size:36px;
  color:#575757;
  letter-spacing:-1.76px;
  text-align:center;
}
.one-features {
  text-align:center;
  font-family:"proxima-nova",sans-serif;
  font-size:18px;
  color:#575757;
  letter-spacing:-.75px;
  line-height:26px;
  margin-bottom:80px;
  margin-left:50px;
  margin-right:50px;
  display:inline-block
}
.one-features img {
  display:block;
  margin:0 auto;
  margin-bottom:16px
}
.middle-text {
  font-family:'proxima-nova',sans-serif;
  font-size:24px;
  font-weight:100;
  color:#575757;
}
#topNav .navbar-nav .nav-linktop {
  color:#fff;
  font-size:15px;
  border-bottom:5px solid transparent;
  padding-bottom:20px;
  padding-top:20px;
  font-family:"proxima-nova-semibold",sans-serif;
  -webkit-font-smoothing:antialiased
}
.slider img {
  max-height:360px;
  margin-left:auto;
  margin-right:auto;
  width:auto!important
}
.discounts-available-link{
  position: absolute;
  right: 0;
  top: 320px;
}
.discounts-available-link img{
  max-width: 100px;
  margin-bottom: 0!important;
}

@media screen and (max-width: 1200px) {
  .one-features {
    margin-left:23px;
    margin-right:23px
  }
  .discounts-available-link{
    top: 194px;
  }
}
@media (min-width: 1100px) and (max-width: 1300px) {
  #top .center-image {
    min-height:585px
  }
  .navbar-light .navbar-nav .nav-link {
    font-size:16px
  }
  .mx-box {
    width:80px
  }
}
@media (min-width: 992px) {
  .slider {
    width:680px
  }
}
@media screen and (max-width: 991px){
  .discounts-available-link {
    top: 154px;
  }
  .discounts-available-link img {
    max-width: 67px;
  }
}
@media (max-width: 850px) {
  .slider {
    width:545px;
    height:350px;
    position:relative;
    margin:20px auto
  }
  .slider .carousel-caption {
    right:auto;
    left:6%;
    top:-30px
  }
  .slider .carousel-item {
    padding-top:50px
  }
  .slider h5 {
    font-size:42px;
    color:#fff;
    font-family:"proxima-nova-bold",sans-serif;
    -webkit-font-smoothing:antialiased;
    margin-bottom:0
  }
  .slider p {
    opacity:.8;
    font-family:"proxima-nova-semibold",sans-serif;
    -webkit-font-smoothing:antialiased;
    font-size:20px;
    color:#fff;
    padding-left:17px
  }
  .slider .carousel-indicators {
    flex-direction:row;
    margin-left:15%;
    bottom:-10px;
    left:0;
    right:0
  }
  .slider .carousel-indicators .active {
    background:#fff
  }
  .slider .carousel-indicators li {
    height:3px;
    text-indent:-999px;
    width:30px;
    background:rgba(255,255,255,0.5);
    padding-bottom:0;
    cursor:pointer
  }
}
@media (min-width: 768px) {
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right:1.5rem;
    padding-left:1.5rem
  }
  .nav-linktop {
    padding-right:1.5rem;
    padding-left:1.5rem
  }
  .nav-linktop:hover {
    text-decoration:none
  }
  #overview .navbar {
    padding-left:5%;
    padding-right:5%
  }
  .signup-btn-wrapper {
    width:515px;
    margin:40px auto 0
  }

}
.borderless td .strong {
  font-size:15px
}
@media (min-width: 992px) and (max-width: 1100px) {
  #top .center-image {
    min-height:525px
  }
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right:1rem;
    padding-left:1rem;
    font-size:16px
  }
  .mx-box {
    width:65px
  }
  .service-name {
    font-size:43px
  }
}
@media (min-width: 767px) {
  .nav-linktop {
    padding-right:1.3rem;
    padding-left:1.3rem
  }
  .nav-linktop:hover {
    text-decoration:none
  }
}
@media (min-width: 767px) and (max-width: 992px) {
  #top .center-image {
    min-height:405px
  }
  .navbar-expand-md .navbar-nav .nav-link {
    padding-right:.5rem;
    padding-left:.5rem;
    font-size:12px
  }
  .mx-box {
    width:30px
  }
  .service-name {
    font-size:30px
  }
  #clients .text {
    font-size:18px
  }
  .overview-block {
    padding:0
  }
  #skus .heading {
    font-size:22px
  }
  .testimonial-text p {
    font-size:22px
  }
  .product-info-block > .heading {
    font-size:48px
  }
  .product-info-block .sub-heading {
    font-size:26px
  }
  .service-price span.main-text {
    font-size:63px;
    line-height:48px
  }
  .pricing-block div {
    min-height:266px
  }
  .service-price span.other {
    font-size:20px
  }
  .immediate-call {
    font-size:28px
  }
}
@media screen and (max-width: 992px) {
  #mainNav .navbar-nav,#topNav .navbar-nav {
    align-items:flex-end
  }
  .login-button-red {
    text-align:right
  }
  .navbar-light .navbar-nav .nav-link {
    padding-bottom:5px;
    padding-top:5px
  }
  .navbar-light #mainNav .navbar-nav .nav-link,.navbar-light #topNav .navbar-nav .nav-link {
    text-align:right
  }
  .nav-item {
    text-align:right;
  }
  #topNav .navbar-nav .nav-linktop {
    padding-right:0;
    padding-top:0;
    padding-bottom:0
  }
  #top .content {
    padding-bottom:100px
  }
}
@media (max-width: 767px) {
  .login-button-red {
    text-align:right
  }
  #login-form-2 {
    left:auto;
    right:0
  }
  #login-form {
    left:auto!important;
    right:0
  }
  #mainNav .navbar-nav,#topNav .navbar-nav {
    align-items:flex-end
  }
  #mainNav .form-inline,#topNav .form-inline {
    flex-flow:column wrap;
    align-items:flex-end
  }
  .navbar-light #mainNav .navbar-nav .nav-link,.navbar-light #topNav .navbar-nav .nav-link {
    padding:5px 0
  }
  .platform-content-heading {
    margin-top:60px
  }
  .dia-bg {
    padding-top:0
  }
  #top .content {
    padding-bottom:50px
  }
  #top .lead {
    width:90%;
    margin:0 auto
  }
  #top .center-image {
    min-height:300px
  }
  section#top {
    min-height:auto
  }
  #top h1 {
    font-size:50px;
    margin-top:2rem
  }
  #overview h2 {
    font-size:25px
  }
  .overview-block {
    margin-bottom:30px
  }
  section#skus {
    padding:50px 0
  }
  #skus .heading {
    text-align:center;
    font-size:27px
  }
  #skus .subheading {
    text-align:center
  }
  #skus .text,.product-btn {
    text-align:center
  }
  .skus-image {
    margin-bottom:40px
  }
  .sku-form {
    padding:20px
  }
  .ad-image {
    text-align:center
  }
  #clients .text {
    text-align:center;
    font-size:25px;
    margin-bottom:30px
  }
  .owner,.business {
    text-align:center
  }
  .testimonial-text p {
    font-size:25px;
    line-height:38px;
    text-align:center;
    margin-top:20px
  }
  .testimonial-text p:before {
    padding-right:6px;
    position:static
  }
  .testimonial-text {
    padding-bottom:20px
  }
  #additional_products .main-heading {
    font-size:32px
  }
  .product-info-block > .heading {
    font-size:35px;
    line-height:45px;
    text-align:center
  }
  .product-info-block .sub-heading {
    font-size:24px;
    line-height:32px;
    text-align:center
  }
  .product-info-block .text {
    margin-bottom:30px;
    text-align:center
  }
  .ezad-mx-image {
    display:none
  }
  .product-info-block {
    text-align:center
  }
  .pricing-block {
    display:block;
    min-height:auto
  }
  .pricing-block div {
    width:100%;
    min-height:auto
  }
  .mx-box {
    position:relative;
    bottom:auto
  }
  .service-name {
    padding-top:20px;
    padding-bottom:20px;
    font-size:26px
  }
  .service-price span.main-text {
    font-size:54px;
    line-height:70px
  }
  .service-price span.other {
    font-size:20px
  }
  .service-price sup {
    font-size:35px
  }
  .service-price {
    padding-top:30px;
    padding-bottom:30px
  }
  .service-price span.help-text {
    font-size:18px
  }
  .navbar-dark .navbar-nav.footer-nav .nav-link {
    border-right:none
  }
  .navbar-dark .navbar-nav.footer-nav li {
    display:block;
    text-align:center;
    padding:10px 0
  }
  .navbar-nav.footer-nav {
    display:block
  }
  .signup-btn {
    width:80%;
    margin:0 auto
  }
  .logo-top {
    font-size:26px
  }
  .logo-text {
    font-size:14px
  }
  .service-name span.other {
    font-size:14px
  }
  .order-one {
    order:1
  }
  .order-two {
    order:2
  }
}
@media (max-width: 680px) {
  .slider {
    width:95%;
    height:auto
  }
  #top .content {
    padding-bottom:50px
  }
}
#pricing .section {
  text-align:center;
  width:33%;
  display:inline-block;
  min-height:540px;
  padding:0 5px;
  vertical-align:top;
  margin-bottom:10px
}
#pricing .bottom-section {
  text-align:center;
  width:33%;
  display:inline-block;
  padding:0 5px;
  margin-bottom:25px
}
#pricing .section img {
  margin-bottom:20px
}
#pricing .section h5 {
  font-family:'proxima-nova',sans-serif;
  font-size:24px;
  color:#454545;
  letter-spacing:-1px;
  text-align:center;
  line-height:26px
}
#pricing .section .title {
  font-family:'proxima-nova',sans-serif;
  font-size:18px;
  color:#666;
  margin-bottom:0
}
#pricing .section .subtitle {
  font-family:'proxima-nova-bold',sans-serif;
  font-size:34px;
  color:#666
}
#pricing .section .subtitle-small {
  font-family:'proxima-nova-bold',sans-serif;
  font-size:24px;
  color:#666
}
#pricing .section hr {
  margin-bottom:30px
}
#pricing .section block {
  height:100px
}
.fixed-header {
  position:fixed;
  top:0;
  left:0;
  width:100%;
  z-index:99
}
.login-form {
  position:absolute;
  width:300px;
  background-color:#fff;
  color:#8a8a8a;
  right:0;
  padding:22px 30px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  display:none;
  top:44px
}
#login-form2 {
  border:1px solid #343a40
}
.login-form input {
  width:100%!important;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  font-size:14px;
  height:35px;
  margin-bottom:8px
}
.loginBtn,.pricingBtn {
  color:#fff;
  margin-left:10px
}
.loginBtn:focus {
  box-shadow:none
}
.btn-info {
  background:#45c1ce;
  background:-moz-linear-gradient(left,rgba(69,193,206,1) 0%,rgba(86,217,221,1) 100%);
  background:-webkit-linear-gradient(left,rgba(69,193,206,1) 0%,rgba(86,217,221,1) 100%);
  background:linear-gradient(to right,rgba(69,193,206,1) 0%,rgba(86,217,221,1) 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#45c1ce',endColorstr='#56d9dd',GradientType=1);
  box-shadow:0 3px 4px 0 rgba(0,0,0,0.02);
  border-radius:4px;
  font-size:15px;
  color:#f9f9f9;
  letter-spacing:0;
  text-align:center;
  border:none;
  transition:all .5s 0;
}
.btn-info:hover {
  background:#45c1ce;
  background:-moz-linear-gradient(left,rgba(86,217,221,1) 0%,rgba(69,193,206,1) 100%);
  background:-webkit-linear-gradient(left,rgba(86,217,221,1) 0%,rgba(69,193,206,1) 100%);
  background:linear-gradient(to right,rgba(86,217,221,1) 0% rgba(69,193,206,1) 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#56d9dd',endColorstr='#45c1ce',GradientType=1)
}
.btn-info.blue-bg {
  background:#4386d4;
  background:-moz-linear-gradient(left,rgba(67,134,212,1) 0%,rgba(84,156,238,1) 100%);
  background:-webkit-linear-gradient(left,rgba(67,134,212,1) 0%,rgba(84,156,238,1) 100%);
  background:linear-gradient(to right,rgba(67,134,212,1) 0%,rgba(84,156,238,1) 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#4386d4',endColorstr='#549cee',GradientType=1)
}
.btn-info.blue-bg:hover {
  background:#549cee;
  background:-moz-linear-gradient(left,rgba(84,156,238,1) 0%,rgba(67,134,212,1) 100%);
  background:-webkit-linear-gradient(left,rgba(84,156,238,1) 0%,rgba(67,134,212,1) 100%);
  background:linear-gradient(to right,rgba(84,156,238,1) 0%,rgba(67,134,212,1) 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#549cee',endColorstr='#4386d4',GradientType=1)
}
.login-form button {
  font-size:14px;
  height:35px;
  width:100%;
  border-radius:4px;
  padding:0
}
.login-form button:hover {
  background-color:#bd3d3d!important;
  border:1px solid #bd3d3d!important
}
.login-form-title {
  font-size:20px;
  text-align:center;
  font-weight:700;
  margin-bottom:10px
}
a.forget {
  font-size:14px;
  padding:9px 0 0;
  color:inherit;
  float:right
}
a.login-link {
  display:inline-block;
  background-color:#fff;
  color:#5fc6c6;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  padding:13px 39px
}
a#skusScroll,a#additional_productsScroll,a#pos_syncScroll,a#signupScroll,a#pricingScroll {
  position:relative;
  padding-top:100px;
  display:block;
  margin-top:-100px
}
#login-form {
  position:absolute;
  width:300px;
  background-color:#fff;
  color:#8a8a8a;
  right:0;
  z-index:1000;
  padding:22px 30px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  display:none;
  top:39px;
  box-shadow:none!important;
  border:1px solid #5cd8df
}
#login-form input {
  margin-bottom:8px
}
.btn-default {
  color:#333;
  background-color:#3bccc8;
  border-color:#ccc
}
.btn {
  font-weight:400;
  color:#fff;
  border:0;
  -webkit-transition:background .6s;
  transition:background .6s
}
#login-form button {
  font-size:14px;
  height:35px;
  width:100%;
  border-radius:4px;
  padding:0;
  outline:none!important
}
#login-form-2 {
  position:absolute;
  width:300px;
  background-color:#fff;
  color:#8a8a8a;
  z-index:1;
  padding:22px 30px;
  -moz-border-radius:5px;
  -webkit-border-radius:5px;
  border-radius:5px;
  display:none;
  top:39px;
  right:0;
  border:1px solid #5cd8df
}
#login-form-2 button {
  font-size:14px;
  height:35px;
  width:100%;
  border-radius:4px;
  padding:0;
  box-shadow:none!important;
  outline:none!important
}
#login-form-2 input {
  margin-bottom:8px
}
.btn-info:not([disabled]):not(.disabled).active,.btn-info:not([disabled]):not(.disabled):active,.show>.btn-info.dropdown-toggle,button {
  box-shadow:none!important
}
.install-step-circle {
  border:6px solid #fff;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  text-align:center;
  width:88px;
  height:88px;
  border-radius:46px;
  padding-right:4px;
  float:left
}
.install-step-circle p {
  margin-left:6px
}
.circle-num {
  margin:0;
  padding:0;
  vertical-align:middle;
  font-size:48px;
  font-weight:700
}
.install-step-header h4 {
  font-weight:700;
  font-size:14px;
  padding-left:96px;
  padding-top:6px;
  margin-bottom:47px;
  margin-top:13.5px
}
.install-step img {
  margin:0 auto;
  display:block
}
.carousel-inner {
  z-index:100
}
.btn-red,.red-bg .btn-default {
  background:#b23636;
  background:-moz-linear-gradient(left,rgba(178,54,54,1) 0%,rgba(224,98,99,1) 100%);
  background:-webkit-linear-gradient(left,rgba(178,54,54,1) 0%,rgba(224,98,99,1) 100%);
  background:linear-gradient(to left,rgba(178,54,54,1) 0%,rgba(224,98,99,1) 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e26263',endColorstr='#b23636',GradientType=1);
  box-shadow:0 3px 4px 0 rgba(0,0,0,0.02);
  border-radius:4px;
  font-size:15px;
  color:#f9f9f9;
  letter-spacing:0;
  text-align:center;
  border:none;
  transition:all .5s 0
}
.btn-red:hover,.red-bg .btn-default:hover {
  background:#e06263;
  background:-moz-linear-gradient(left,rgba(224,98,99,1) 0%,rgba(178,54,54,1) 100%);
  background:-webkit-linear-gradient(left,rgba(224,98,99,1) 0%,rgba(178,54,54,1) 100%);
  background:linear-gradient(to left,rgba(224,98,99,1) 0%,rgba(178,54,54,1) 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b23636',endColorstr='#e26263',GradientType=1)
}
.red-bg#login-form,.red-bg#login-form-2 {
  border:1px solid #be4041
}
.btn-info.btn-orange, .orange-bg .btn-default {
  background:#f27230;
  background:-moz-linear-gradient(left,rgba(242,114,48,1) 0%,rgba(245,149,61,1) 100%);
  background:-webkit-linear-gradient(left,rgba(242,114,48,1) 0%,rgba(245,149,61,1) 100%);
  background:linear-gradient(to right,rgba(242,114,48,1) 0%,rgba(245,149,61,1) 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f2712f',endColorstr='#f5973e',GradientType=1);
  box-shadow:0 3px 4px 0 rgba(0,0,0,0.02);
  border-radius:4px;
  font-size:15px;
  color:#f9f9f9;
  letter-spacing:0;
  text-align:center;
  border:none;
  transition:all .5s 0
}
.btn-info.btn-orange:hover, .orange-bg .btn-default:hover {
  background:#f5953d;
  background:-moz-linear-gradient(left,rgba(245,149,61,1) 0%,rgba(242,114,48,1) 100%);
  background:-webkit-linear-gradient(left,rgba(245,149,61,1) 0%,rgba(242,114,48,1) 100%);
  background:linear-gradient(to right,rgba(245,149,61,1) 0%,rgba(242,114,48,1) 100%);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5973e',endColorstr='#f2712f',GradientType=1)
}
.container-fluid-padding {
  padding:0 5%
}
#mainNav .nav-item {
  padding:0 15px
}
#pricing .section {
  position:relative
}
.pricing-section-button {
  display:inline-block;
  margin:0 auto;
  position:absolute;
  bottom:10px;
  max-width:200px;
  text-align:center;
  padding:0;
  line-height:40px;
  left:0;
  right:0
}
.product-btn a {
  margin-bottom:10px
}
.show-only-on-mobile {
  display:none
}
.top-bg-2 {
  background: rgba(94,219,226,1);
  background: -moz-radial-gradient(top, ellipse cover, rgba(94,219,226,1) 0%, rgba(30,151,172,1) 59%, rgba(30,151,172,1) 100%);
  background: -webkit-gradient(top, center center, 0px, center center, 100%, color-stop(0%, rgba(94,219,226,1)), color-stop(59%, rgba(30,151,172,1)), color-stop(100%, rgba(30,151,172,1)));
  background: -webkit-radial-gradient(top, ellipse cover, rgba(94,219,226,1) 0%, rgba(30,151,172,1) 59%, rgba(30,151,172,1) 100%);
  background: -o-radial-gradient(top, ellipse cover, rgba(94,219,226,1) 0%, rgba(30,151,172,1) 59%, rgba(30,151,172,1) 100%);
  background: -ms-radial-gradient(top, ellipse cover, rgba(94,219,226,1) 0%, rgba(30,151,172,1) 59%, rgba(30,151,172,1) 100%);
  background: radial-gradient(ellipse at top, rgba(94,219,226,1) 0%, rgba(30,151,172,1) 59%, rgba(30,151,172,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5edbe2', endColorstr='#1e97ac', GradientType=1 );
  position: relative;
  overflow: hidden;
}
.top-bg-2:before{
  position: absolute;
  width: 100%;
  height: 100%;
  content: ' ';
  background: rgba(255,255,255,0);
  background: -moz-linear-gradient(-55deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 49.99%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(49.99%, rgba(0,0,0,0)), color-stop(50%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
  background: -webkit-linear-gradient(-55deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 49.99%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
  background: -o-linear-gradient(-55deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 49.99%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
  background: -ms-linear-gradient(-55deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 49.99%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
  background: linear-gradient(125deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 49.99%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff', GradientType=1 );
  right: -350px;
}

.top-bg-1 {
  background: linear-gradient(0deg, #0C9F62 0%, #42D741 100%);
  position: relative;
  overflow: hidden;
}
.top-bg-1:before{
  position: absolute;
  width: 100%;
  height: 100%;
  content: ' ';
  background: rgba(255,255,255,0);
  background: -moz-linear-gradient(-55deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 49.99%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(0,0,0,0)), color-stop(49.99%, rgba(0,0,0,0)), color-stop(50%, rgba(255,255,255,1)), color-stop(100%, rgba(255,255,255,1)));
  background: -webkit-linear-gradient(-55deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 49.99%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
  background: -o-linear-gradient(-55deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 49.99%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
  background: -ms-linear-gradient(-55deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 49.99%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
  background: linear-gradient(125deg, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 49.99%, rgba(255,255,255,1) 50%, rgba(255,255,255,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#ffffff', GradientType=1 );
  right: -350px;
}
.pricingBtn{
  padding-left: 15px;
  padding-right: 15px;
}
.tutorial-btn{
  padding-left: 15px;
  padding-right: 15px;
  margin-left: 5px;
}
.loginBtn{
  padding-left: 15px;
  padding-right: 15px;
  margin-left: 5px;
}
.orderNowBtn{
  padding-left: 15px;
  padding-right: 15px;
}
.loginBtn2{
  padding-left: 15px;
  padding-right: 15px;
}
.container-fluid-padding{
  padding: 0 5%
}

#ez-commerce .heading.info {
  color: #29ba52;
}

#ez-commerce .product-btn .btn.btn-info {
  background: #29ba52;
}

@media screen and (max-width: 1640px) {
  #mainNav .nav-item{
    padding: 0;
  }
}
@media screen and (max-width: 1585px) {
  .nav-linktop {
    padding-right: 0.9rem;
    padding-left: 0.9rem;
  }
  #topNav .navbar-nav .nav-linktop{
    font-size: 13px;
  }
}
@media screen and (max-width: 1490px) {
  .navbar-light .navbar-nav .nav-link{
    font-size: 14px;
    font-family: "proxima-nova",sans-serif;
  }
  #mainNav .nav-item {
    padding:0 5px
  }
}
@media screen and (max-width: 1400px) {
  .nav-linktop {
    padding-right: .7rem;
    padding-left: .7rem;
  }
}
@media screen and (max-width: 1360px) {
  .nav-linktop {
    padding-right:.5rem;
    padding-left:.5rem
  }
  .navbar-light .navbar-nav .nav-link {
    font-size:12px
  }
  #topNav .navbar-nav .nav-linktop {
    font-size:12px
  }
}
@media screen and (max-width: 1210px){
  #mainNav .nav-item{
    padding: 0;
  }
  #overview .navbar{
    padding-left: 1%;
    padding-right: 1%;
  }
}
@media screen and (max-width: 1265px) {
  #topNav .btn-danger, #topNav .tutorial-btn{
    padding: 8px 10px;
  }
  #mainNav .orderNowBtn, #mainNav .loginBtn2 {
    padding: 8px 20px;
  }
}
@media screen and (max-width: 1240px) {
  .navbar-light .navbar-nav .nav-link {
    font-size:12px
  }
  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right:.4rem;
    padding-left:.4rem
  }
  .nav-linktop {
    padding-right: .3rem;
    padding-left: .3rem;
  }

}
@media screen and (max-width: 1200px) {
  .container-fluid-padding{
    padding: 0 0.5%
  }
}
@media screen and (max-width: 1120px) {
  #topNav .navbar-nav .nav-linktop {
    font-size: 11px;
  }
}

@media screen and (max-width: 1090px) {
  .container-fluid-padding {
    padding:0 1%
  }
  #overview .navbar {
    padding-left:1%;
    padding-right:1%
  }
}
@media screen and (max-width:1080px) {
    .navbar-light .navbar-nav .nav-link {
        font-size: 11px;
    }
}
@media screen and (max-width: 1050px) {
  .slider {
    width:545px;
    height:350px;
    position:relative;
    margin:20px auto
  }
  .slider h5 {
    font-size:26px
  }

  .slider h5 b,
  h3.heading b {
    font-size:14px
  }
  .slider p {
    font-size:16px
  }
  .slider img {
    max-height:300px
  }
}
@media screen and (max-width: 1050px) {
  #topNav .loginBtn {
    margin-left: 4px;
  }
  .nav-link.logo-top {
      padding: .5rem .5rem;
  }
  #topNav .btn-danger, #topNav .tutorial-btn {
    padding: 8px 4px;
  }
}
@media screen and (max-width: 1000px) {
  #pricing .section {
    width:32%
  }
}
@media screen and (max-width: 991px) {
  #topNav .navbar-nav .nav-linktop {
    font-size: 12px;
  }
  .navbar-light .navbar-nav .nav-link {
    font-size: 12px;
  }
}
@media screen and (max-width: 850px) {
  .nav-linktop {
    padding-right:.5rem;
    padding-left:.5rem
  }
  #overview .navbar {
    padding-left:2%;
    padding-right:2%
  }
}
@media screen and (max-width: 767px) {
  .client-image img {
    max-width:150px
  }
  .client-image {
    margin-bottom:5px
  }
  .show-only-on-mobile {
    display:block
  }
  .show-only-on-desktop {
    display:none
  }
  .show-only-on-mobile img {
    max-width:100%
  }
  #pricing .section {
    width:100%;
    border-left:0 solid #fff!important;
    border-right:0 solid #fff!important;
    margin-bottom:40px;
    min-height:auto
  }
  .pricing-section-button {
    position:relative;
    width:200px;
    bottom:0
  }
  .section .title strike {
    margin-bottom:20px
  }
  .discounts-available-link img {
    max-width: 110px;
  }
  .discounts-available-link {
    top: 354px;
  }
}
@media screen and (max-width: 600px){
  .top-bg-1:before, .top-bg-2:before, .top-bg-3:before, .top-bg-4:before, .top-bg-5:before{
    display: none;
  }
}
@media screen and (max-width: 580px) {
  .slider {
    width:320px
  }
  .slider img {
    max-height:175px!important
  }
  #top .content {
    padding-bottom:0
  }
  .slider {
    height:310px
  }
}
@media screen and (max-width: 500px) {
  .one-features {
    margin-left:19px;
    margin-right:19px
  }
}
@media screen and (max-width: 450px) {
  .product-btn a {
    display:block;
    margin-left:auto;
    margin-right:auto;
    width:auto;
    margin-top:10px
  }
  .discounts-available-link {
    top: 288px;
  }
  .discounts-available-link img {
    max-width: 90px;
  }
}
@media screen and (max-width: 350px) {
  .btn {
    font-size:.9rem
  }
}
